id:
  label:
    back: "‹ Kembali"
    cancel: Batal
    clear_all: "Bersihkan semua"
    close: Tutup
    choose: "Silahkan Pilih"
    choose_image: "Pilih File"
    copied: ~
    email: Email
    first_name: "Nama depan"
    last_name: "Nama belakang"
    other: Lainnya
    phone: "Nomor telepon"
    poll: "Jajak pendapat"
    contest: Kontes
    quiz: Kuis
    powered_by: "Dibuat oleh"
    question: Pertanyaan
    score: "%{score} dari %{total}"
    thankyou: ~
    validate: Mengesahkan
    wait: Tunggu…
  auth_explanation:
    title: "Mengapa harus diotorisasi?"
    continue: Lanjutkan
  questions:
    operator:
      multiple_answers_eq: persis
      multiple_answers_lt: "paling sedikit"
      multiple_answers_gt: "paling banyak"
    new:
      email_help_text: "Pemenang akan dihubungi melalui email."
      default_right_answer_text: "Jawaban benar!"
      default_wrong_answer_text: "Jawaban salah!"
      newsletter: "Apakah Anda ingin berlangganan newsletter kami?"
      like_page:
        label: "Apakah kamu menyukai halaman Facebook kami?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Anda harus memasukkan nama dan nomor telepon."
      must_answer: "Kamu harus memberi jawaban."
      invalid: "Jawaban ini tidak valid."
      rank_all_options: ""
      phone:
        is_possible: "Anda harus memasukkan nomor telepon yang valid."
        invalid_country_code: "Kode negara tidak valid."
        too_short: "Nomor telepon terlalu pendek."
        too_long: "Nomor telepon terlalu panjang."
        invalid_length: "Anda harus memasukkan nomor telepon yang valid."
      select_answers:
        one: "Kamu harus memilih %{operator} %{count} pilihan"
        other: "Kamu harus memilih %{operator} %{count} pilihan"
      must_authenticate: "Kamu harus login di Facebook untuk mengesahkan partisipasi kamu."
      already_completed_vote:
        once: "Kamu sudah mengisi jajak pendapat ini."
        daily: "Kamu sudah mengisi jajak pendapat ini untuk hari ini."
        unlimited: "Kamu sudah mencapai batas jumlah jawaban yang boleh dimasuki. Terima kasih atas partisipasi kamu."
      unexpected_error_occured: "Ada kesalahan tidak terduga. Mohon coba lagi dibeberapa saat kemudian."
      recaptcha: "Anda harus memecahkan captcha untuk melanjutkan."
      geofencing: "Jajak pendapat ini tidak tersedia untuk lokasi Anda."
    new:
      auth:
        explanation: "Otorisasi ini dipakai supaya peserta tidak bisa ikut dua kali. Informasi  yang disimpan dari Facebook hanyalah nama, Facebook ID, dan alamat email."
        privacy: "<b>Kami menghormati privasi Anda.<b> Untuk keterangan lebih lanjut silahkan lihat <a href='%{privacy_policy_url}' target='_blank'>kebijakan privasi</a> kami."
      disclosure: "Jajak pendapat ini sama sekali tidak disponsor atau diselengarakan oleh Facebook. Informasi yang diberikan akan dipakai hanya untuk keperluan jajak pendapat ini."
      disclosure_contest: "Kontes ini sama sekali tidak disponsor atau diselengarakan oleh Facebook. Informasi yang diberikan akan dipakai hanya untuk keperluan kontest ini."
      disclosure_quiz: "Kuis ini sama sekali tidak disponsor atau diselengarakan oleh Facebook. Informasi yang diberikan akan dipakai hanya untuk keperluan kuis ini."
      submit: Masukan
      start: Mulai
      closed: "Jajak pendapat ini sudah ditutup. Terima kasih atas partisipasi kamu."
      closed_contest: "Kontes ini sudah ditutup. Terima kasih atas partisipasi kamu."
      closed_quiz: "Kuis ini sudah ditutup. Terima kasih atas partisipasi kamu."
      referrer: "Kawanmu <b>%{name}</b> mengundang kamu untuk mengisi jajak pendapat ini"
      referrer_contest: "Kawanmu <b>%{name}</b>  mengundang kamu untuk ikut serta"
      fill_in_with_facebook: "Isi dengan Facebook"
    thankyou:
      message: "Terima kasih atas waktu yang sudah kamu berikan untuk mengisi jajak pendapat kami. Bantu kami dengan memrbagi pada teman-teman."
      message_contest: "Terima kasih atas partisipasi kamu di kontes. Dengan setiap teman yang kamu undang, peluang kamu untuk menang akan bertambah."
      message_quiz: "<h2>Kamu mendapat {right} jawaban yang benar dari {total}!</h2><p>. Apakah teman-teman kamu bisa melebihi? Post skor kamu di Facebook dan tantang mereka untuk melebihi.</p> "
      message_pquiz: "Bagikan hasil kamu dengan teman-teman dengan menekan tombol-tombol dibawah."
      referrals_count_html:
        one: "Kamu sudah mengundang 1 teman."
        other: "Kamu sudah mengundang %{count} teman."
      retry: "Kirim jawaban lain"
      retry_quiz: "Coba lagi"
      create_poll: "Ciptakan jajak pendapat kamu."
      publish_to_wall: "Post di Facebook"
      share_by_email: "Bagikan pranala"
      view_results: "Lihat hasil"
      email_share_text: "Bagikan pranala ini lewat email atau instant message: "
      default_newsletter_label: "Berlangganlah dengan newsletter kami untuk mendapatkan berita dan update ekslusif."
    ad_banner:
      advertisement: Iklan
    show_question:
      continue: Lanjutkan
      percentage_completed: "%{percentage}% selesai"
  polls:
    new:
      default_title_contest: "Peluang kamu untuk menang"
      default_intro: ~
      default_intro_contest: "isi formulir singkat ini untuk mendapatkan peluang menang hadiah!"
      default_intro_icontest: "Ikut kontes ini untuk mendapat peluang menang hadiah!"
      default_intro_quiz: "Kamu pikir kamu cerdas? Coba kuis kami, dan uji pengetahuan kamu!"
      default_intro_pquiz: "Jenis X apakah kamu? Isi kuis kami untuk tahu!"
    share:
      invite_friends: "Undang teman"
      publish:
        action_link: "Klik gambar untuk menyuarakan pendapat kamu."
        action_link_contest: ~
        confirmation: "Undangan kamu sudah dikirim"
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Kamu adalah XYZ!"
      description_html: "XYZ adalah ini dan itu …"
  wall_posts:
    default:
      participant_title_quiz: "Saya mendapat {right} jawaban yang benar dari {total}! Apakah kamu bisa melebihi? "
      participant_description_quiz: "Isi kuis \"%{title}\" dan ketahui seberapa kecerdasan kamu!"
